﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Uni-Trend UT58A: (1 year) VER /5520A
DATE:                  2017-02-09 15:37:41
AUTHOR:                Fluke
REVISION:              $Revision: 18244 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       103
NUMBER OF LINES:       333
CONFIGURATION:         Fluke 5520A
=============================================================================
#
#  Procedure Author:
#        VY
#
#  Source:
#        Uni-Trend UT58A/B/C Operating Manual, Copyright 2001
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-                                                     A        V

  1.002  CALL         Sub Display Copyright
  1.003  CALL         Sub High Voltage Safety Warning
  1.004  CALL         Sub Select Failed Test Mode
  1.005  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.006  HEAD         TEST CONDITIONS
  1.007  DISP         No specific warm-up time requirement.
  1.007  DISP         Ambient temperature: 18 °C - 28 °C
  1.007  DISP         Relative humidity: less than 90 %

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.008  JMPL         RESISTANCE

  1.009  LABEL        DC_VOLTAGE
  1.010  RSLT         =
  1.011  HEAD         {DC VOLTAGE}
  1.012  RSLT         =
  1.013  HEAD         -2{200 mV Range}
  1.014  TARGET
  1.015  5520   200   20.0mV         0.5% 0.1U                             2W
  2.001  5520   200   -20.0mV        0.5% 0.1U                             2W
  3.001  5520   200   100.0mV        0.5% 0.1U                             2W
  4.001  5520   200   -100.0mV       0.5% 0.1U                             2W
  5.001  5520   200   190.0mV        0.5% 0.1U                             2W
  6.001  5520   200   -190.0mV       0.5% 0.1U                             2W

  7.001  RSLT         =
  7.002  HEAD         -2{2 V Range}
  7.003  TARGET
  7.004  5520   2     0.200V         0.5% 0.001U                           2W
  8.001  5520   2     -0.200V        0.5% 0.001U                           2W
  9.001  5520   2     0.400V         0.5% 0.001U                           2W
 10.001  5520   2     -0.400V        0.5% 0.001U                           2W
 11.001  5520   2     0.600V         0.5% 0.001U                           2W
 12.001  5520   2     -0.600V        0.5% 0.001U                           2W
 13.001  5520   2     0.800V         0.5% 0.001U                           2W
 14.001  5520   2     -0.800V        0.5% 0.001U                           2W
 15.001  5520   2     1.000V         0.5% 0.001U                           2W
 16.001  5520   2     -1.000V        0.5% 0.001U                           2W
 17.001  5520   2     1.100V         0.5% 0.001U                           2W
 18.001  5520   2     -1.100V        0.5% 0.001U                           2W
 19.001  5520   2     1.300V         0.5% 0.001U                           2W
 20.001  5520   2     -1.300V        0.5% 0.001U                           2W
 21.001  5520   2     1.500V         0.5% 0.001U                           2W
 22.001  5520   2     -1.500V        0.5% 0.001U                           2W
 23.001  5520   2     1.700V         0.5% 0.001U                           2W
 24.001  5520   2     -1.700V        0.5% 0.001U                           2W
 25.001  5520   2     1.900V         0.5% 0.001U                           2W
 26.001  5520   2     -1.900V        0.5% 0.001U                           2W

 27.001  RSLT         =
 27.002  HEAD         -2{20 V Range}
 27.003  TARGET
 27.004  5520   20    2.00V          0.5% 0.01U                            2W
 28.001  5520   20    -2.00V         0.5% 0.01U                            2W
 29.001  5520   20    10.00V         0.5% 0.01U                            2W
 30.001  5520   20    -10.00V        0.5% 0.01U                            2W
 31.001  5520   20    19.00V         0.5% 0.01U                            2W
 32.001  5520   20    -19.00V        0.5% 0.01U                            2W

 33.001  RSLT         =
 33.002  HEAD         -2{200 V Range}
 33.003  TARGET
 33.004  5520   200   20.0V          0.5% 0.1U                             2W
 34.001  5520   200   -20.0V         0.5% 0.1U                             2W
 35.001  5520   200   100.0V         0.5% 0.1U                             2W
 36.001  5520   200   -100.0V        0.5% 0.1U                             2W
 37.001  5520   200   190.0V         0.5% 0.1U                             2W
 38.001  5520   200   -190.0V        0.5% 0.1U                             2W

 39.001  RSLT         =
 39.002  HEAD         -2{1000 V Range}
 39.003  TARGET
 39.004  5520   1000  100V           0.8% 2U                               2W
 40.001  5520   1000  -100V          0.8% 2U                               2W
 41.001  5520   1000  500V           0.8% 2U                               2W
 42.001  5520   1000  -500V          0.8% 2U                               2W
 43.001  5520   1000  990V           0.8% 2U                               2W
 44.001  5520   1000  -990V          0.8% 2U                               2W
 45.001  JMPL         AC_CURRENT

 45.002  LABEL        AC_VOLTAGE
 45.003  RSLT         =
 45.004  HEAD         {AC VOLTAGE}
 45.005  JMPL         AC_VOLTAGE_1000V_RANGE

 45.006  LABEL        AC_VOLTAGE_2V_RANGE
 45.007  RSLT         =
 45.008  HEAD         -2{2 V Range}
 45.009  TARGET
 45.010  5520   2     0.200V         0.8% 0.003U   60H            SI       2W
 46.001  5520   2     0.200V         0.8% 0.003U   1kH            SI       2W
 47.001  5520   2     0.400V         0.8% 0.003U   1kH            SI       2W
 48.001  5520   2     0.600V         0.8% 0.003U   1kH            SI       2W
 49.001  5520   2     0.800V         0.8% 0.003U   1kH            SI       2W
 50.001  5520   2     1.000V         0.8% 0.003U   60H            SI       2W
 51.001  5520   2     1.000V         0.8% 0.003U   1kH            SI       2W
 52.001  5520   2     1.100V         0.8% 0.003U   1kH            SI       2W
 53.001  5520   2     1.300V         0.8% 0.003U   1kH            SI       2W
 54.001  5520   2     1.500V         0.8% 0.003U   1kH            SI       2W
 55.001  5520   2     1.700V         0.8% 0.003U   1kH            SI       2W
 56.001  5520   2     1.900V         0.8% 0.003U   60H            SI       2W
 57.001  5520   2     1.900V         0.8% 0.003U   1kH            SI       2W
 58.001  JMPL         DC_VOLTAGE

 58.002  LABEL        AC_VOLTAGE_20V_RANGE
 58.003  RSLT         =
 58.004  HEAD         -2{20 V Range}
 58.005  TARGET
 58.006  5520   20    19.00V         0.8% 0.03U    60H            SI       2W
 59.001  5520   20    19.00V         0.8% 0.03U    1kH            SI       2W
 60.001  JMPL         AC_VOLTAGE_2V_RANGE

 60.002  LABEL        AC_VOLTAGE_200V_RANGE
 60.003  RSLT         =
 60.004  HEAD         -2{200 V Range}
 60.005  TARGET
 60.006  5520   200   190.0V         0.8% 0.3U     60H            SI       2W
 61.001  5520   200   190.0V         0.8% 0.3U     1kH            SI       2W
 62.001  JMPL         AC_VOLTAGE_20V_RANGE

 62.002  LABEL        AC_VOLTAGE_1000V_RANGE
 62.003  RSLT         =
 62.004  HEAD         -2{1000 V Range}
 62.005  TARGET
 62.006  5520   1000  990V           1.2% 3U       60H            SI       2W
 63.001  5520   1000  990V           1.2% 3U       400H           SI       2W
 64.001  JMPL         AC_VOLTAGE_200V_RANGE

 64.002  LABEL        RESISTANCE
 64.003  RSLT         =
 64.004  HEAD         {RESISTANCE}
 64.005  RSLT         =
 64.006  HEAD         -2{200 Ω Range}
 64.007  TARGET       -p
 64.008  PIC          5520_ut58a_z_4w
 64.009  TARGET       -m
 64.010  5520   200   10.0Z          0.8% 0.3U                             CW
 65.001  5520   200   100.0Z         0.8% 0.3U                             CW
 66.001  5520   200   190.0Z         0.8% 0.3U                             CW

 67.001  RSLT         =
 67.002  HEAD         -2{2 kΩ Range}
 67.003  TARGET
 67.004  5520   2     0.200kZ        0.8% 0.001U                           CW
 68.001  5520   2     1.000kZ        0.8% 0.001U                           CW
 69.001  5520   2     1.900kZ        0.8% 0.001U                           CW

 70.001  RSLT         =
 70.002  HEAD         -2{20 kΩ Range}
 70.003  TARGET
 70.004  5520   20    2.00kZ         0.8% 0.01U                            CW
 71.001  5520   20    10.00kZ        0.8% 0.01U                            CW
 72.001  5520   20    19.00kZ        0.8% 0.01U                            CW

 73.001  RSLT         =
 73.002  HEAD         -2{2 MΩ Range}
 73.003  TARGET       -p
 73.004  PIC          5520_ut58a_vz_2w
 73.005  TARGET       -m
 73.006  5520   2     0.200MZ        0.8% 0.001U                           2W
 74.001  5520   2     1.000MZ        0.8% 0.001U                           2W
 75.001  5520   2     1.900MZ        0.8% 0.001U                           2W

 76.001  RSLT         =
 76.002  HEAD         -2{20 MΩ Range}
 76.003  TARGET
 76.004  5520   20    2.00MZ         1.0% 0.02U                            2W
 77.001  5520   20    10.00MZ        1.0% 0.02U                            2W
 78.001  5520   20    19.00MZ        1.0% 0.02U                            2W

 79.001  RSLT         =
 79.002  HEAD         -2{200 MΩ Range}
 79.003  TARGET
 79.004  RNG          200MZ
# Specification is: +/- (5%(reading - 10 digits) + 10 digits)
 79.005  5520         20.0MZ                                            S  2W
 79.006  TARGET       -m
 79.007  MEMI         Enter UUT reading in megohms:
 79.008  MATH         L[1] = (0.05 * (MEM - 1.0) + 1.0)
 79.009  MEMCX  200   20.0MZ         L1U

 80.001  5520         100.0MZ                                           S  2W
 80.002  TARGET       -m
 80.003  MEMI         Enter UUT reading in megohms:
 80.004  MATH         L[1] = (0.05 * (MEM - 1.0) + 1.0)
 80.005  MEMCX  200   100.0MZ        L1U

 81.001  5520         190.0MZ                                           S  2W
 81.002  TARGET       -m
 81.003  MEMI         Enter UUT reading in megohms:
 81.004  MATH         L[1] = (0.05 * (MEM - 1.0) + 1.0)
 81.005  MEMCX  200   190.0MZ        L1U
 82.001  JMPL         AC_VOLTAGE

 82.002  LABEL        DC_CURRENT
 82.003  RSLT         =
 82.004  HEAD         {DC CURRENT}
 82.005  JMPL         DC_CURRENT_200mA_RANGE

 82.006  LABEL        DC_CURRENT_20uA_RANGE
 82.007  RSLT         =
 82.008  HEAD         -2{20 µA Range}
 82.009  TARGET
 82.010  5520   20    19.00uA        0.8% 0.01U                            2W
 83.001  5520   20    -19.00uA       0.8% 0.01U                            2W
 84.001  JMPL         DC_CURRENT_20A_RANGE

 84.002  LABEL        DC_CURRENT_2mA_RANGE
 84.003  RSLT         =
 84.004  HEAD         -2{2 mA Range}
 84.005  TARGET
 84.006  5520   2     1.900mA        0.8% 0.001U                           2W
 85.001  5520   2     -1.900mA       0.8% 0.001U                           2W
 86.001  JMPL         DC_CURRENT_20uA_RANGE

 86.002  LABEL        DC_CURRENT_20mA_RANGE
 86.003  RSLT         =
 86.004  HEAD         -2{20 mA Range}
 86.005  TARGET
 86.006  5520   20    19.00mA        0.8% 0.01U                            2W
 87.001  5520   20    -19.00mA       0.8% 0.01U                            2W
 88.001  JMPL         DC_CURRENT_2mA_RANGE

 88.002  LABEL        DC_CURRENT_200mA_RANGE
 88.003  RSLT         =
 88.004  HEAD         -2{200 mA Range}
 88.005  TARGET
 88.006  5520   200   190.0mA        1.5% 0.1U                             2W
 89.001  5520   200   -190.0mA       1.5% 0.1U                             2W
 90.001  JMPL         DC_CURRENT_20mA_RANGE

 90.002  LABEL        DC_CURRENT_20A_RANGE
 90.003  RSLT         =
 90.004  HEAD         -2{20 A Range}
 90.005  TARGET       -p
 90.006  PIC          5520_ut58A_20A_2w
 90.007  TARGET       -m
 90.008  5520   20    10.00A         2.0% 0.05U                      HC    2W
 91.001  5520   20    -10.00A        2.0% 0.05U                      HC    2W
 92.001  JMPL         AC_CURRENT_20A_RANGE

 92.002  LABEL        AC_CURRENT
 92.003  RSLT         =
 92.004  HEAD         {AC CURRENT}
 92.005  RSLT         =
 92.006  HEAD         -2{2 mA Range}
 92.007  TARGET       -p
 92.008  PIC          5520_ut58a_ma_2w
 92.009  TARGET       -m
 92.010  5520   2     1.900mA        1.0% 0.003U   60H            SI       2W
 93.001  5520   2     1.900mA        1.0% 0.003U   1kH            SI       2W

 94.001  RSLT         =
 94.002  HEAD         -2{200 mA Range}
 94.003  TARGET
 94.004  5520   200   190.0mA        1.8% 0.3U     60H            SI       2W
 95.001  5520   200   190.0mA        1.8% 0.3U     1kH            SI       2W
 96.001  JMPL         DC_CURRENT

 96.002  LABEL        AC_CURRENT_20A_RANGE
 96.003  RSLT         =
 96.004  HEAD         -2{20 A Range}
 96.005  TARGET
 96.006  5520   20    10.00A         3.0% 0.05U    60H            SI HC    2W
 97.001  5520   20    10.00A         3.0% 0.05U    1kH            SI HC    2W

 98.001  RSLT         =
 98.002  HEAD         {CAPACITANCE}
 98.003  RSLT         =
 98.004  HEAD         -2{2 nF Range}
 98.005  TARGET       -p
 98.006  PIC          5520_ut58a_c_2w
 98.007  TARGET       -m
 98.008  5520   2     1.900nF        4.0% 0.003U                           2W

 99.001  RSLT         =
 99.002  HEAD         -2{200 nF Range}
 99.003  TARGET
 99.004  5520   200   20.0nF         4.0% 0.3U                             2W
100.001  5520   200   100.0nF        4.0% 0.3U                             2W
101.001  5520   200   190.0nF        4.0% 0.3U                             2W

102.001  RSLT         =
102.002  HEAD         -2{100 uF Range}
102.003  TARGET
102.004  5520   100   30.0uF         5.0% 0.4U                             2W

103.001  END
